import Utils from "~/utils"

/**
* Inffee Check规则
*/
let checkObj = {
    "rec.reltrn"                      :null,
    "rec.enddat"                      :null,
    "rec.taxacc"                      :null,
    "rec.acc"                      :null,
    "recpan.recget.sdamod.dadsnd"                      :null,
    "rec.rol"                      :null,
    "rec.staflg"                      :null,
}

for (const key in checkObj) {
    if (Object.hasOwnProperty.call(checkObj, key)) {
        checkObj[key] = checkObj[key] ? checkObj[key] : Utils.reflectCheck(key)
    }
}
export default checkObj

